[SciPy-user] Building scipy on FC5 x86_64

Trond Danielsen trond.danielsen at gmail.com
Mon Oct 23 02:57:09 CDT 2006


2006/10/20, Neal Becker <ndbecker2 at gmail.com>:
>
> This was pasted directly from an rpm spec file.  Try:
> ATLAS=/usr/lib64 FFTW=/usr/lib64 BLAS=/usr/lib64 LAPACK=/usr/lib64 python setup.py config_fc --fcompiler=gnu95 build
>
> make sure you have numpy fftw2-devel, blas-devel, lapack-devel, gcc-gfortran, gcc-c++, libstdc++, python-devel
>

Thank you! That worked great. Maybe the instructions on the wiki
should be updated?

-- 
Trond Danielsen


More information about the SciPy-user mailing list